LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Classes | Modules | Macros
TableFormula.idl File Reference
`import "com/sun/star/text/TextField.idl";`

Go to the source code of this file.

## Classes
service | TableFormula
| specifies service of a table formula text field. More...

## Modules
module | com
| – idl definition –
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::text
| Text specific interfaces.
module | com::sun::star::text::textfield
| text fields.

## Macros
#define | __com_sun_star_text_textfield_TableFormula_idl_

## Macro Definition Documentation

#define __com_sun_star_text_textfield_TableFormula_idl_